@charset "utf-8";

/* FONTS */
@import url('https://fonts.googleapis.com/css?family=Miriam+Libre:400,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i');

body {
	background-color: #F5F5F5;
	position: relative;
}

/* TOP NAV */
#home-top-nav-max {
	width: 100%;
	height: auto;
	overflow: hidden;
	border-bottom: 1px solid #E8E8E8;
	top: 0;
}

#masthead {
	width: 1170px;
	height: 117px;
	margin: 5px auto 0;
	top: 0;
	overflow: hidden;
	position: relative;
}

#logo {
	float: left;
	width: 270px;
	height: 110px;
}

#logo img {
	width: 100%;
}

#nav-search {
	width: 870px;
	height: 96px;
	float: right;
	margin-top: 11px;
	overflow: hidden;
	position: relative;
} 

#date-search-wrap {
	width: 100%;
	height: auto;
	overflow: hidden;
}

#date-today {
	float: left;
	font-family: 'Miriam Libre', sans-serif;
	font-size: 14px;
	color: #333333;
}

#date-today span {
	display: block;
	padding: 0 0 5px;
}

#search-wrap {
	float: right;
	width: 230px;
	height: auto;
	overflow: hidden;
}

#search-icon {
	width: 20px;
	height: 20px;
	float: right;
}

#search-icon img {
	width: 100%;
}

#sb-search {
	float: right;
}

#search-box {
	float: right;
	color: #333333;
}

#search-box input {
	width: 190px;
}


/* NAV */
#nav-list {
	width: 100%;
	height: auto;
	font-family: 'Miriam Libre', sans-serif;
	text-transform: uppercase;
	text-align: left;
	font-weight: 700;
	position: absolute;
	bottom: 0;
}

#nav-list a, #nav-list a:visited {
	color: #333333;
	text-decoration: none;
	transition: .5s;
}

#nav-list a:hover {
	color: #D10019;
}

#nav-list ul {
	margin: 0 auto;
	height: 16px;
    overflow: hidden;
    text-align: justify;
}

#nav-list li {
	position: relative;
    vertical-align: top;
    display: inline-block;
    zoom: 1;
    font-size: 16px;
}

.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0;
    height: 0px;
}

#sticky {
}

#sticky.stick {
    margin: 0 auto !important;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10000;
}

/* DESKTOP STICKY NAV */
#d-sticky-nav {
	width: 100%;
	height: 50px;
	background-color: #A20013;
	overflow: hidden;
	position: fixed;
	top: 0;
	display: none;
	z-index: 9999;
}

#d-sticky-nav ul {
	display: block;
	width: 1170px;
	height: 50px;
	margin: 0 auto;
}

#d-sticky-nav li {
	display: inline-block;
	vertical-align: top;
}

.dsn-logo {
	width: 100px;
	height: auto;
	margin: 5px 0 0 0;
}

.dsn-logo img {
	width: 100%;
}

.dsn-list {
	font-family: 'Miriam Libre', sans-serif;
	text-transform: uppercase;
	text-align: left;
	font-weight: 700;
	font-size: 16px;
	padding: 0 20px 0 0;
	margin: 18px 0 0 20px;
}

#d-sticky-nav a, #d-sticky-nav a:visited {
	text-decoration: none;
	color: #ffffff;
}


/* MOBILE NAV */
#mobile-nav {
	width: 100%;
	height: 50px;
	background-color: #A20013;
	overflow: hidden;
	position: fixed;
	top: 0;
	display: none;
	z-index: 9999;
}

#menutoggle {
	float: left;
	width: 30px;
	height: 30px;
	text-align: center;
	margin: 10px 0 0 5px;
	cursor: pointer;
}

#menutoggle img {
	width: 100%;
}

#mobile-logo {
	width: 100px;
	height: auto;
	position: absolute;
	margin: 5px auto 0;
	top: 0;
	left: 0;
	right: 0;
}

#mobile-logo img {
	width: 100%;
}

.menulist{
	position:fixed;
	z-index:10000;
	left:0;top:50px;bottom:0;
	width:0;
	height:auto;
	background: rgba(0, 0, 0, .90);
	overflow-x:hidden;
	font-family: 'Miriam Libre', sans-serif;
	text-transform: uppercase;
}

.menulist p {
	font-size: 14px;
	color: #ffffff;
	width: 300px;
}

.menulist ul {
	font-size: 14px;
	width: 300px;
	margin: 10px 0 0 10px;
	font-weight: 700;
}

.menulist li {
	border-bottom: 1px solid #333333;
	padding: 12px;
	text-align: left;
}

.menulist a, .menulist a:visited {
	text-decoration: none;
	color: #ffffff;
	padding-left: 10px;
	transition: .5s;
}

.menulist a:hover {
	text-decoration: none;
	color: #D10019;
}

/* CONTENT WRAP */
#content-wrap {
	width: 1170px;
	height: auto;
	margin: 30px auto 0;
	overflow: hidden;
}

/* MAIN STORY */
#main-story {
	width: 770px;
	height: auto;
	background-color: #ffffff;
	float: left;
}

.story-img {
	width: 100%;
	height: 440px;
	background-size: cover;
	background-position: 50% 50%;
}

#story-info {
	width: 100%;
	margin-top: -7px;
}

#cat {
	font-family: 'Miriam Libre', sans-serif;
	color: #ffffff;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0 0 0 10px;
}

#cat span {
	padding: 5px 10px;
	background-color: #D10019;
	text-align: center;
}

#headline {
	width: 100%;
	overflow: hidden;
}

#headline h1 {
	height: auto;
	font-family: 'Open Sans', sans-serif;
	font-size: 36px;
	font-weight: 700;
	padding: 20px 10px;
	line-height: 42px;
}

#headline a, #headline a:visited {
	color: #333333;
	text-decoration: none;
	transition: .5s;
}

#headline a:hover {
	color: #D10019;
}

/* CONTENT SIDE */
#content-side {
	width: 370px;
	height: auto;
	float: right;
	overflow: hidden;
}

/* LOTTO */
#lotto-wrap {
	width: 370px;
	height: auto;
	margin: 20px auto 0;
	overflow: hidden;
}

#lotto-info {
	width: 100%;
	height: auto;
	font-family: 'Miriam Libre', sans-serif;
}

#lr-label {
	width: 100%;
	background-color: #A20013;
	display: block;
	text-align: center;
	padding: 10px 0;
}

#lotto-info h3 {
	font-weight: 700;
	font-size: 24px;
	color: #fff;
	text-transform: uppercase;
	display: block;
}


#lr-details  {
	width: 100%;
	color: #333333;
	margin: 20px auto 0;
}

.lr-game {
	font-size: 22px;
	font-weight: 700;
	text-align: center;
}

.lr-numbers {
	font-size: 32px;
	font-weight: 700;
	text-align: center;
	margin: 10px auto 0;
}

#lr-info {
	margin: 20px auto 0;
}


.lr-jackpot {
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
}

.lr-prize {
	font-size: 32px;
	font-weight: 700;
	text-align: center;
	margin: 10px auto 0;
	color: #FFCC00;
	background-color: #333333;
	padding: 10px 0;
}

.lr-date {
	font-size: 14px;
	margin-top: 10px;
	color: #F2D8DB;
}

#lotto-more {
	font-size: 12px;
	font-weight: 700;
	color: #333333;
	margin-top: 20px;
	text-align: center;
}

#lotto-more a, #lotto-more a:visited {
	color: #333333;
	text-decoration: none;
}

#lotto-more a:hover {
	color: #D10019;
}




/* HOROSCOPE */
#horoscope-wrap {
	width: 100%;
	height: auto;
	margin: 20px auto 0;
	background-color: #A20083;
	overflow: hidden;
	padding: 0 0 10px 0;
}

#horoscope-wrap h2 {
	width: 93%;
	margin: 10px auto 0;
	font-family: 'Miriam Libre', sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #FFCC00;
}

#horoscope-wrap h3 {
	width: 93%;
	margin: 5px auto 0;
	font-family: 'Miriam Libre', sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #FFCC00;
}

#horoscope-wrap p {
	width: 93%;
	margin: 5px auto 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #ffffff;
	line-height: 18px;
}

#horoscope-wrap span {
	display: block;
	width: 93%;
	margin: 5px auto 0;
	font-family: 'Miriam Libre', sans-serif;
	font-size: 14px;
}

#horoscope-wrap a, #horoscope-wrap a:visited {
	color: #ffffff;
	text-decoration: none;
}

#horoscope-wrap a:hover {
	color: #FFCC00;
}

/* MID CONTENT */
#mid-content-wrap {
	width: 1170px;
	height: auto;
	margin: 30px auto 0;
	overflow: hidden;
}

#top-list {
	float: left;
	width: 370px;
	height: auto;
	background-color: #1c1c1c;
	padding-bottom: 20px;
	overflow: hidden;
}

#top-lbl {
	width: 330px;
	margin: 20px auto 0;
	font-family: 'Miriam Libre', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #FFCC00;
	letter-spacing: .030em;
	border-bottom: 1px solid #D5D5D5;
	padding-bottom: 5px;
}

#tl-box {
	width: 330px;
	height: auto;
	overflow: hidden;
	margin: 10px auto 20px;
}

#tlb-number {
	float: left;
	width: 30px;
	height: 30px;
	border-radius: 15px;
	background-color: #FFCC00;
	margin-top: 5px;
}

#tlb-number span {
	display: block;
	text-align: center;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #333333;
	font-weight: 700;
}

#tlb-title {
	float: right;
	width: 280px;
	height: auto;
}

#tlb-title h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #ffffff;
	font-weight: 400;
	line-height: 22px;
}

#tlb-title a, #tlb-title a:visited, #tlb-title a:hover {
	color: #ffffff;
	text-decoration: none;
}

#video-wrap {
	width: 330px;
	height: auto;
	margin: 20px auto 0;
}

#read-more {
	display: block;
	width: 330px;
	margin: 20px auto 0;
	font-family: 'Miriam Libre', sans-serif;
	font-size: 14px;
}

#read-more a, #read-more a:visited, #read-more a:hover {
	color: #ffffff;
	text-decoration: none;
}

#gallery {
	float: right;
	width: 770px;
	height: auto;
	overflow: hidden;
	text-align: justify;
}

#gallery-box {
	width: 370px;
	height: auto;
	background-color: #ffffff;
	position: relative;
	vertical-align: top;
	display: inline-block;
	zoom: 1;
	text-align: left;
	margin-bottom: 30px;
}

.story-img-2 {
	width: 100%;
	height: 225px;
	background-size: cover;
	background-position: 50% 50%;
}

#headline {
	width: 100%;
	overflow: hidden;
}

#headline h2 {
	height: auto;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
	padding: 20px 10px;
	line-height: 22px;
}

/* COLUMNS */
#columns-wrap {
	width: 1170px;
	height: auto;
	margin: 20px auto 0;
	overflow: hidden;
}

#cw-content {
	float: left;
	width: 770px;
	height: auto;
	overflow: hidden;
	text-align: justify;
}

#columns-box {
	position: relative;
	vertical-align: top;
	display: inline-block;
	zoom: 1;
	text-align: left;
	width: 370px;
	height: auto;
	background-color: #fff;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

#column-name {
	width: 93%;
	font-family: 'Miriam Libre', sans-serif;
	font-size: 14px;
	color: #A20013;
	font-weight: 700;
	margin: 10px auto 0;
}

#column-name a, #column-name a:visited, #column-name a:hover {
	color: #A20013;
	text-decoration: none;
}

#columns-box h2 {
	width: 93%;
	margin: 5px auto 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 700;
	line-height: 24px;
}

#columns-box h2 a, #columns-box h2 a:visited, #columns-box h2 a:hover {
	color: #333333;
	text-decoration: none;
}

#c-byline {
	width: 93%;
	margin: 5px auto 0;
	font-family: 'Miriam Libre', sans-serif;
	font-size: 14px;
	color: #676767;
	font-weight: 700;
}


#cw-side {
	float: right;
	width: 370px;
	height: auto;
}

/* OTHER LATEST */
#other-latest-wrap {
	width: 1170px;
	height: auto;
	margin: 30px auto 0;
	overflow: hidden;
}

#ol-left {
	float: left;
	width: 840px;
	height: auto;
	overflow: hidden;
	text-align: justify;
}

#ol-box {
	width: 260px;
	height: auto;
	text-align: left;
	position: relative;
	vertical-align: top;
	display: inline-block;
	zoom: 1;
	background-color: #ffffff;
	margin-bottom: 30px;
}

.story-img-3 {
	width: 100%;
	height: 180px;
	background-size: cover;
	background-position: 50% 50%;
}

#headline h3 {
	height: auto;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 700;
	padding: 15px 10px;
	line-height: 20px;
}

#gen-read-more {
	font-family: 'Miriam Libre', sans-serif;
	font-size: 14px;
	margin: -20px auto 0;
	font-weight: 700;
	text-align: center;
}

#gen-read-more a, #gen-read-more a:visited {
	color: #333333;
	text-decoration: none;
}

#gen-read-more a:hover {
	color: #D10019;
	transition: 1s;
}

#ol-right {
	float: right;
	width: 300px;
	height: auto;
}

/* FOOTER */
#footer {
	width: 100%;
	margin: 30px auto 0;
	padding: 20px 0;
	background-color: #1C1C1C;
}

#fwc-wrap {
	width: 1024px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}

#footer-logo {
	width: 140px;
	height: auto;
	margin: 0 auto;
}

#footer-logo img {
	width: 100%;
}

#footer-links {
	width: 400px;
	height: auto;
	margin: 20px auto 0;
}

#footer-links ul {
	display: flex;
	width: 100%;
	height: 16px;
	overflow: hidden;
	text-align: justify;
	flex-wrap: wrap;
	justify-content: space-between;
}

#footer-links li {
	position: relative;
	vertical-align: top;
	display: inline-block;
	zoom: 1;
	font-family: 'Miriam Libre', sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	text-align: left;
	font-weight: 700;
}

#footer-links a, #footer-links a:visited, #footer-links a:hover {
	color: #ffffff;
	text-decoration: none;
}

#fwc-copy {
	width: 100%;
	margin: 10px auto 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	text-align: center;
	color: #ffffff;
}

/* AD SLOTS */
#bb {
	width: 300px;
	height: 250px;
	margin: 0 auto;
}

#lb-bb {
	width: 970px;
	height: auto;
	margin: 30px auto 0;
	overflow: hidden;
	text-align:center;
	
 
}

#widesky-bb {
	width: 300px;
	height: 600px;
	margin: 0 auto;
}

#todays-bandera {
	width: 300px;
	height: auto;
	margin: 20px auto 0;
}

#tb-lbl {
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #333333;
	margin: 0 auto 10px;
}
/* Style the tab */
div.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #ffffff;
}

/* Style the buttons inside the tab */
div.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 14px;
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
div.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
    text-align: center;
    background-color: #ffffff;
}

/* VIDEO SECTION */
#videos-section {
	width: 1170px;
	height: auto;
	margin: 20px auto 0;
	overflow: hidden;
	text-align: justify;
	-ms-text-justify: distribute-all-lines;
	text-justify: distribute-all-lines;
}

#vs-box {
	width: 370px;
	height: auto;
	background-color: #ffffff;
	position: relative;
	vertical-align: top;
	display: inline-block;
}

#vs-thumb {
	width: 100%;
	height: 220px;
	background-size: cover;
	background-position: 50% 50%;
}

#playbtn {
	width: 80px;
	height: 80px;
	margin: 0 auto;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	opacity: .60;
}

#playbtn img {
	width: 100%;
}

#vs-box h2 {
    height: auto;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    padding: 15px 20px;
    line-height: 22px;
    text-decoration: none;
    text-align: left;
}

#vs-box a, #vs-box a:visited {
	color: #333333;
	text-decoration: none;
}

#vs-box a:hover {
	color: #D10019;
}

/* ANONG LATEST */

#ol-anong-latest-lbl {
	width: 100%;
	background-color: #A20013;
	height: 40px;
	margin: 0 auto 20px;
}

#ol-anong-latest-lbl span {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #ffffff;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	display: block;
	margin-left: 10px;
}

/* 1024px */
@media only screen and (min-width: 1024px) and (max-width: 1169px){
#masthead {
    width: 984px;
    height: 97px;
}

#logo {
    float: left;
    width: 220px;
    height: auto;
}

#nav-search {
    width: 740px;
    height: 76px;
}

#content-wrap {
    width: 984px;
}

#main-story {
    width: 580px;
}

.story-img {
    height: 450px;
}

#headline h1 {
    font-size: 32px;
    line-height: 36px;
}

#mid-content-wrap {
    width: 984px;
}

#top-list {
    width: 320px;
}

#top-lbl {
	width: 290px;
}

#tl-box {
	width: 290px;
}

#tlb-title {
	width: 240px;
}

#video-wrap {
	width: 290px;
}

#read-more {
	width: 290px;
}

#gallery {
	width: 634px;
}

#gallery-box {
	width: 302px;
	margin-bottom: 30px;
}

.story-img-2 {
	width: 100%;
	height: 230px;
}

/* COLUMNS */
#columns-wrap {
	width: 984px;
}

#cw-content {
	width: 634px;
}

#columns-box {
	width: 306px;
}


#cw-side {
	width: 340px;
}

/* OTHER LATEST */
#other-latest-wrap {
	width: 984px;
}

#ol-left {
	width: 654px;
}

#ol-box {
	width: 313px;
}

/* FOOTER */
#footer {
	width: 100%;
	margin: 30px auto 0;
	padding: 20px 0;
	background-color: #1C1C1C;
}

#fwc-wrap {
	width: 984px;
}

#footer-links {
	width: 815px;
}

/* VIDEO SECTION */
#videos-section {
	width: 984px;
}

#vs-box {
	width: 300px;
	margin: 0 auto 20px;
}

#vs-thumb {
	height: 180px;
}

}

/* 768px */
@media only screen and (min-width: 768px) and (max-width: 1023px){
#home-top-nav-max {
	display: none;
}

#mobile-nav {
	display: inline-block;
}

/* CONTENT WRAP */
#content-wrap {
	width: 100%;
	margin: 50px auto 0;
}

/* MAIN STORY */
#main-story {
	width: 100%;
	float: none;
}

.story-img {
	width: 100%;
	height: 380px;
}

#story-info {
	width: 100%;
	margin-top: -7px;
}

#headline h1 {
	font-size: 28px;
	line-height: 34px;
	padding: 15px 10px;
}

/* CONTENT SIDE */
#content-side {
	width: 100%;
	float: none;
	margin-top: 20px;
}

/* LOTTO */
#lotto-wrap {
	width: 320px;
}

/* MID CONTENT */
#mid-content-wrap {
	width: 100%;
	margin: 20px auto 0;
}

#top-list {
	float: none;
	width: 100%;
}

#top-lbl {
	width: 90%;
}

#tl-box {
	width: 90%;
}

#tlb-title {
	width: 640px;
	margin-top: 10px;
}

#video-wrap {
	width: 90%;
}

#read-more {
	width: 90%;
}

#gallery {
	float: none;
	width: 95%;
	margin: 20px auto 0;
}

#gallery-box {
	width: 330px;
	margin-bottom: 20px;
}

.story-img-2 {
	width: 100%;
	height: 220px;
}

/* COLUMNS */
#columns-wrap {
	width: 95%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}

#cw-content {
	float: none;
	width: 100%;
}

#columns-box {
	width: 330px;
}

#cw-side {
	float: none;
	width: 100%;
	height: auto;
	margin: 20px auto 0;
}

/* OTHER LATEST */
#other-latest-wrap {
	width: 95%;
	margin: 30px auto 0;
}

#ol-left {
	float: none;
	width: 100%;
}

#ol-box {
	width: 330px;
	margin-bottom: 20px;
}

.story-img-3 {
	height: 220px;
}

#headline h3 {
	font-size: 18px;
	line-height: 22px;
}

#ol-right {
	float: none;
	width: 100%;
	margin: 20px auto 0;
}

/* FOOTER */
#footer {
	width: 100%;
	margin: 30px auto 0;
	padding: 20px 0;
	background-color: #1C1C1C;
}

#fwc-wrap {
	width: 100%;
}

#footer-logo {
	float: none;
	width: 140px;
}

#footer-logo img {
	width: 100%;
}

#footer-links {
	float: none;
	width: 100%;
}

#footer-links ul {
	display: none;
}

/* VIDEO SECTION */
#videos-section {
	width: 100%;
}

#vs-box {
	width: 100%;
	margin: 0 auto 20px;
}

#vs-thumb {
	height: 320px;
}

/* ADS */

#lb-bb {
	width: 300px;
	height: 250px;
	margin: 20px auto 0;
	overflow: hidden;
 
}

#widesky-bb {
	width: 300px;
	height: 250px;
	margin: 0 auto;
 
}

}

/* 720px */
@media only screen and (min-width: 720px) and (max-width: 767px){
#home-top-nav-max {
	display: none;
}

#mobile-nav {
	display: inline-block;
}

/* CONTENT WRAP */
#content-wrap {
	width: 100%;
	margin: 50px auto 0;
}

/* MAIN STORY */
#main-story {
	width: 100%;
	float: none;
}

.story-img {
	width: 100%;
	height: 380px;
}

#story-info {
	width: 100%;
	margin-top: -7px;
}

#headline h1 {
	font-size: 28px;
	line-height: 34px;
	padding: 15px 10px;
}

/* CONTENT SIDE */
#content-side {
	width: 100%;
	float: none;
	margin-top: 20px;
}

/* LOTTO */
#lotto-wrap {
	width: 320px;
}

/* MID CONTENT */
#mid-content-wrap {
	width: 100%;
	margin: 20px auto 0;
}

#top-list {
	float: none;
	width: 100%;
}

#top-lbl {
	width: 90%;
}

#tl-box {
	width: 90%;
}

#tlb-title {
	width: 600px;
	margin-top: 10px;
}

#video-wrap {
	width: 90%;
}

#read-more {
	width: 90%;
}

#gallery {
	float: none;
	width: 95%;
	margin: 20px auto 0;
}

#gallery-box {
	width: 330px;
	margin-bottom: 20px;
}

.story-img-2 {
	width: 100%;
	height: 220px;
}

/* COLUMNS */
#columns-wrap {
	width: 95%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}

#cw-content {
	float: none;
	width: 100%;
}

#columns-box {
	width: 330px;
}

#cw-side {
	float: none;
	width: 100%;
	height: auto;
	margin: 20px auto 0;
}

/* OTHER LATEST */
#other-latest-wrap {
	width: 95%;
	margin: 30px auto 0;
}

#ol-left {
	float: none;
	width: 100%;
}

#ol-box {
	width: 330px;
	margin-bottom: 20px;
}

.story-img-3 {
	height: 220px;
}

#headline h3 {
	font-size: 18px;
	line-height: 22px;
}

#ol-right {
	float: none;
	width: 100%;
	margin: 20px auto 0;
}

/* FOOTER */
#footer {
	width: 100%;
	margin: 30px auto 0;
	padding: 20px 0;
	background-color: #1C1C1C;
}

#fwc-wrap {
	width: 100%;
}

#footer-logo {
	float: none;
	width: 140px;
}

#footer-logo img {
	width: 100%;
}

#footer-links {
	float: none;
	width: 100%;
}

#footer-links ul {
	display: none;
}

/* VIDEO SECTION */
#videos-section {
	width: 100%;
}

#vs-box {
	width: 100%;
	margin: 0 auto 20px;
}

#vs-thumb {
	height: 320px;
}

/* ADS */

#lb-bb {
	width: 300px;
	height: 250px;
	margin: 20px auto 0;
	overflow: hidden;
 
}

#widesky-bb {
	width: 300px;
	height: 250px;
	margin: 0 auto;
 
}

}


/* 600px */
@media only screen and (min-width: 600px) and (max-width: 719px){
#home-top-nav-max {
	display: none;
}

#mobile-nav {
	display: inline-block;
}

/* CONTENT WRAP */
#content-wrap {
	width: 100%;
	margin: 50px auto 0;
}

/* MAIN STORY */
#main-story {
	width: 100%;
	float: none;
}

.story-img {
	width: 100%;
	height: 320px;
}

#story-info {
	width: 100%;
	margin-top: -7px;
}

#headline h1 {
	font-size: 22px;
	line-height: 26px;
	padding: 15px 10px;
}

/* CONTENT SIDE */
#content-side {
	width: 100%;
	float: none;
	margin-top: 20px;
}

/* LOTTO */
#lotto-wrap {
	width: 320px;
}


/* MID CONTENT */
#mid-content-wrap {
	width: 100%;
	margin: 20px auto 0;
}

#top-list {
	float: none;
	width: 100%;
}

#top-lbl {
	width: 90%;
}

#tl-box {
	width: 90%;
}

#tlb-title {
	width: 490px;
}

#video-wrap {
	width: 90%;
}

#read-more {
	width: 90%;
}

#gallery {
	float: none;
	width: 100%;
	margin: 20px auto 0;
}

#gallery-box {
	width: 100%;
	margin-bottom: 20px;
}

.story-img-2 {
	width: 100%;
	height: 320px;
}

/* COLUMNS */
#columns-wrap {
	width: 100%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}

#cw-content {
	float: none;
	width: 100%;
}

#columns-box {
	width: 100%;
}

#cw-side {
	float: none;
	width: 100%;
	height: auto;
	margin: 20px auto 0;
}

/* OTHER LATEST */
#other-latest-wrap {
	width: 100%;
	margin: 30px auto 0;
}

#ol-left {
	float: none;
	width: 100%;
}

#ol-box {
	width: 100%;
	margin-bottom: 20px;
}

.story-img-3 {
	height: 320px;
}

#headline h3 {
	font-size: 18px;
	line-height: 22px;
}

#ol-right {
	float: none;
	width: 100%;
	margin: 20px auto 0;
}

/* FOOTER */
#footer {
	width: 100%;
	margin: 30px auto 0;
	padding: 20px 0;
	background-color: #1C1C1C;
}

#fwc-wrap {
	width: 100%;
}

#footer-logo {
	float: none;
	width: 140px;
}

#footer-logo img {
	width: 100%;
}

#footer-links {
	float: none;
	width: 100%;
}

#footer-links ul {
	display: none;
}

/* VIDEO SECTION */
#videos-section {
	width: 100%;
}

#vs-box {
	width: 100%;
	margin: 0 auto 20px;
}

#vs-thumb {
	height: 280px;
}

/* ADS */

#lb-bb {
	width: 300px;
	height: 250px;
	margin: 20px auto 0;
	overflow: hidden;
 
}

#widesky-bb {
	width: 300px;
	height: 250px;
	margin: 0 auto;
 
}

}

/* 480px */
@media only screen and (min-width: 480px) and (max-width: 599px){
#home-top-nav-max {
	display: none;
}

#mobile-nav {
	display: inline-block;
}

/* CONTENT WRAP */
#content-wrap {
	width: 100%;
	margin: 50px auto 0;
}

/* MAIN STORY */
#main-story {
	width: 100%;
	float: none;
}

.story-img {
	width: 100%;
	height: 220px;
}

#story-info {
	width: 100%;
	margin-top: -7px;
}

#headline h1 {
	font-size: 22px;
	line-height: 26px;
	padding: 15px 10px;
}

/* CONTENT SIDE */
#content-side {
	width: 100%;
	float: none;
	margin-top: 20px;
}

/* LOTTO */
#lotto-wrap {
	width: 320px;
}

#lotto-info {
	width: 128px;
}

#lotto-info h3 {
	font-size: 18px;
}

#draw-info {
	width: 180px;
}

.draw-numbers {
	font-size: 18px;
	letter-spacing: -0.050em;
}

.draw-prize {
	font-size: 20px;
}

/* MID CONTENT */
#mid-content-wrap {
	width: 100%;
	margin: 20px auto 0;
}

#top-list {
	float: none;
	width: 100%;
}

#top-lbl {
	width: 90%;
}

#tl-box {
	width: 90%;
}

#tlb-title {
	width: 380px;
}

#video-wrap {
	width: 90%;
}

#read-more {
	width: 90%;
}

#gallery {
	float: none;
	width: 100%;
	margin: 20px auto 0;
}

#gallery-box {
	width: 100%;
	margin-bottom: 20px;
}

.story-img-2 {
	width: 100%;
	height: 220px;
}

/* COLUMNS */
#columns-wrap {
	width: 100%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}

#cw-content {
	float: none;
	width: 100%;
}

#columns-box {
	width: 100%;
}

#cw-side {
	float: none;
	width: 100%;
	height: auto;
	margin: 20px auto 0;
}

/* OTHER LATEST */
#other-latest-wrap {
	width: 100%;
	margin: 30px auto 0;
}

#ol-left {
	float: none;
	width: 100%;
}

#ol-box {
	width: 100%;
	margin-bottom: 20px;
}

.story-img-3 {
	height: 220px;
}

#headline h3 {
	font-size: 18px;
	line-height: 22px;
}

#ol-right {
	float: none;
	width: 100%;
	margin: 20px auto 0;
}

/* FOOTER */
#footer {
	width: 100%;
	margin: 30px auto 0;
	padding: 20px 0;
	background-color: #1C1C1C;
}

#fwc-wrap {
	width: 100%;
}

#footer-logo {
	float: none;
	width: 140px;
}

#footer-logo img {
	width: 100%;
}

#footer-links {
	float: none;
	width: 100%;
}

#footer-links ul {
	display: none;
}

/* VIDEO SECTION */
#videos-section {
	width: 100%;
}

#vs-box {
	width: 100%;
	margin: 0 auto 20px;
}

#vs-thumb {
	height: 220px;
}

/* ADS */

#lb-bb {
	width: 300px;
	height: 250px;
	margin: 20px auto 0;
	overflow: hidden;
	 
}

#widesky-bb {
	width: 300px;
	height: 250px;
	margin: 0 auto;
	 
}

}

/* 375px */
@media only screen and (min-width: 375px) and (max-width: 479px){
#home-top-nav-max {
	display: none;
}

#mobile-nav {
	display: inline-block;
}

/* CONTENT WRAP */
#content-wrap {
	width: 100%;
	margin: 50px auto 0;
}

/* MAIN STORY */
#main-story {
	width: 100%;
	float: none;
}

.story-img {
	width: 100%;
	height: 220px;
}

#story-info {
	width: 100%;
	margin-top: -7px;
}

#headline h1 {
	font-size: 22px;
	line-height: 26px;
	padding: 15px 10px;
}

/* CONTENT SIDE */
#content-side {
	width: 100%;
	float: none;
	margin-top: 20px;
}

/* LOTTO */
#lotto-wrap {
	width: 93%;
}

/* MID CONTENT */
#mid-content-wrap {
	width: 100%;
	margin: 20px auto 0;
}

#top-list {
	float: none;
	width: 100%;
}

#top-lbl {
	width: 90%;
}

#tl-box {
	width: 90%;
}

#tlb-title {
	width: 275px;
}

#video-wrap {
	width: 90%;
}

#read-more {
	width: 90%;
}

#gallery {
	float: none;
	width: 100%;
	margin: 20px auto 0;
}

#gallery-box {
	width: 100%;
	margin-bottom: 20px;
}

.story-img-2 {
	width: 100%;
	height: 220px;
}

/* COLUMNS */
#columns-wrap {
	width: 100%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}

#cw-content {
	float: none;
	width: 100%;
}

#columns-box {
	width: 100%;
}

#cw-side {
	float: none;
	width: 100%;
	height: auto;
	margin: 20px auto 0;
}

/* OTHER LATEST */
#other-latest-wrap {
	width: 100%;
	margin: 30px auto 0;
}

#ol-left {
	float: none;
	width: 100%;
}

#ol-box {
	width: 100%;
	margin-bottom: 20px;
}

.story-img-3 {
	height: 220px;
}

#headline h3 {
	font-size: 18px;
	line-height: 22px;
}

#ol-right {
	float: none;
	width: 100%;
	margin: 20px auto 0;
}

/* FOOTER */
#footer {
	width: 100%;
	margin: 30px auto 0;
	padding: 20px 0;
	background-color: #1C1C1C;
}

#fwc-wrap {
	width: 100%;
}

#footer-logo {
	float: none;
	width: 140px;
}

#footer-logo img {
	width: 100%;
}

#footer-links {
	float: none;
	width: 100%;
}

#footer-links ul {
	display: none;
}

/* VIDEO SECTION */
#videos-section {
	width: 100%;
}

#vs-box {
	width: 100%;
	margin: 0 auto 20px;
}

#vs-thumb {
	height: 220px;
}

/* ADS */

#lb-bb {
	width: 300px;
	height: 250px;
	margin: 20px auto 0;
	overflow: hidden;
	 
}

#widesky-bb {
	width: 300px;
	height: 250px;
	margin: 0 auto;
 
}

}

/* 360px */
@media only screen and (min-width: 360px) and (max-width: 374px){
#home-top-nav-max {
	display: none;
}

#mobile-nav {
	display: inline-block;
}

/* CONTENT WRAP */
#content-wrap {
	width: 100%;
	margin: 50px auto 0;
}

/* MAIN STORY */
#main-story {
	width: 100%;
	float: none;
}

.story-img {
	width: 100%;
	height: 210px;
}

#story-info {
	width: 100%;
	margin-top: -7px;
}

#headline h1 {
	font-size: 22px;
	line-height: 26px;
	padding: 15px 10px;
}

/* CONTENT SIDE */
#content-side {
	width: 100%;
	float: none;
	margin-top: 20px;
}

/* LOTTO */
#lotto-wrap {
	width: 93%;
}

/* MID CONTENT */
#mid-content-wrap {
	width: 100%;
	margin: 20px auto 0;
}

#top-list {
	float: none;
	width: 100%;
}

#top-lbl {
	width: 90%;
}

#tl-box {
	width: 90%;
}

#tlb-title {
	width: 275px;
}

#video-wrap {
	width: 90%;
}

#read-more {
	width: 90%;
}

#gallery {
	float: none;
	width: 100%;
	margin: 20px auto 0;
}

#gallery-box {
	width: 100%;
	margin-bottom: 20px;
}

.story-img-2 {
	width: 100%;
	height: 210px;
}

/* COLUMNS */
#columns-wrap {
	width: 100%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}

#cw-content {
	float: none;
	width: 100%;
}

#columns-box {
	width: 100%;
}

#cw-side {
	float: none;
	width: 100%;
	height: auto;
	margin: 20px auto 0;
}

/* OTHER LATEST */
#other-latest-wrap {
	width: 100%;
	margin: 30px auto 0;
}

#ol-left {
	float: none;
	width: 100%;
}

#ol-box {
	width: 100%;
	margin-bottom: 20px;
}

.story-img-3 {
	height: 210px;
}

#headline h3 {
	font-size: 18px;
	line-height: 22px;
}

#ol-right {
	float: none;
	width: 100%;
	margin: 20px auto 0;
}

/* FOOTER */
#footer {
	width: 100%;
	margin: 30px auto 0;
	padding: 20px 0;
	background-color: #1C1C1C;
}

#fwc-wrap {
	width: 100%;
}

#footer-logo {
	float: none;
	width: 140px;
}

#footer-logo img {
	width: 100%;
}

#footer-links {
	float: none;
	width: 100%;
}

#footer-links ul {
	display: none;
}

/* VIDEO SECTION */
#videos-section {
	width: 100%;
}

#vs-box {
	width: 100%;
	margin: 0 auto 20px;
}

#vs-thumb {
	height: 220px;
}

/* ADS */

#lb-bb {
	width: 300px;
	height: 250px;
	margin: 20px auto 0;
	overflow: hidden;
 
}

#widesky-bb {
	width: 300px;
	height: 250px;
	margin: 0 auto;
 
}

}

/* 320px */
@media only screen and (min-width: 320px) and (max-width: 359px){
#home-top-nav-max {
	display: none;
}

#mobile-nav {
	display: inline-block;
}

/* CONTENT WRAP */
#content-wrap {
	width: 100%;
	margin: 50px auto 0;
}

/* MAIN STORY */
#main-story {
	width: 100%;
	float: none;
}

.story-img {
	width: 100%;
	height: 190px;
}

#story-info {
	width: 100%;
	margin-top: -7px;
}

#headline h1 {
	font-size: 22px;
	line-height: 26px;
	padding: 15px 10px;
}

/* CONTENT SIDE */
#content-side {
	width: 100%;
	float: none;
	margin-top: 20px;
}

/* LOTTO */
#lotto-wrap {
	width: 93%;
}

/* MID CONTENT */
#mid-content-wrap {
	width: 100%;
	margin: 20px auto 0;
}

#top-list {
	float: none;
	width: 100%;
}

#top-lbl {
	width: 90%;
}

#tl-box {
	width: 90%;
}

#tlb-title {
	width: 240px;
}

#video-wrap {
	width: 90%;
}

#read-more {
	width: 90%;
}

#gallery {
	float: none;
	width: 100%;
	margin: 20px auto 0;
}

#gallery-box {
	width: 100%;
	margin-bottom: 20px;
}

.story-img-2 {
	width: 100%;
	height: 190px;
}

/* COLUMNS */
#columns-wrap {
	width: 100%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}

#cw-content {
	float: none;
	width: 100%;
}

#columns-box {
	width: 100%;
}

#cw-side {
	float: none;
	width: 100%;
	height: auto;
	margin: 20px auto 0;
}

/* OTHER LATEST */
#other-latest-wrap {
	width: 100%;
	margin: 30px auto 0;
}

#ol-left {
	float: none;
	width: 100%;
}

#ol-box {
	width: 100%;
	margin-bottom: 20px;
}

.story-img-3 {
	height: 190px;
}

#headline h3 {
	font-size: 18px;
	line-height: 22px;
}

#ol-right {
	float: none;
	width: 100%;
	margin: 20px auto 0;
}

/* FOOTER */
#footer {
	width: 100%;
	margin: 30px auto 0;
	padding: 20px 0;
	background-color: #1C1C1C;
}

#fwc-wrap {
	width: 100%;
}

#footer-logo {
	float: none;
	width: 140px;
}

#footer-logo img {
	width: 100%;
}

#footer-links {
	float: none;
	width: 100%;
}

#footer-links ul {
	display: none;
}

/* VIDEO SECTION */
#videos-section {
	width: 100%;
}

#vs-box {
	width: 100%;
	margin: 0 auto 20px;
}

#vs-thumb {
	height: 220px;
}

/* ADS */

#lb-bb {
	width: 300px;
	height: 250px;
	margin: 20px auto 0;
	overflow: hidden;
 
}

#widesky-bb {
	width: 300px;
	height: 250px;
	margin: 0 auto;
 
}

}
